body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	background:url(../images/new-background.jpg);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img{border:0}

.text{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; font-weight:normal; text-decoration:none}

.text2{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; color:#DD0800; line-height:20px; font-weight:bold; text-decoration:none}

.text3{font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; font-style:italic; font-weight: bold; text-decoration:none}

.heading{ font-size:20px; font-weight:bold}

.img-bdr{border:2px solid #d4d668}

.footer{color:#FFFFFF; font-size:14px; line-height:24px;}

.footer-links{color:#FFFFFF; font-size:16px; padding-left:10px; padding-right:10px; text-decoration:none; font-weight:bold;}
a.footer-links{color:#FFFFFF; font-size:16px; padding-left:10px; padding-right:10px; text-decoration:none; font-weight:bold;}
a.footer-links:hover{color:#ff0000; font-size:16px; padding-left:10px; padding-right:10px; text-decoration:none; font-weight:bold;}


.menu{font-size:16px; padding:7px 12px 7px 12px; text-decoration:none; color:#000000; border-right:1px solid #e8e9b3; font-weight:bold;}
a.menu{font-size:16px; padding:7px 12px 7px 12px; text-decoration:none; color:#000000;  font-weight:bold;}
a.menu:hover{font-size:16px; padding:7px 12px 7px 12px; text-decoration:none; color:#000000; background: url(../images/hover-bg.png); border-radius:15px;  font-weight:bold;}

.active{font-size:16px; padding:7px 12px 7px 12px; text-decoration:none; color:#000000; background: url(../images/hover-bg.png); border-radius:15px;border-right:1px solid #e8e9b3;  font-weight:bold; }

.input{width:90%; padding:5px; border:1px solid #999999}